Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001718TestLinkTest Plan (builds, milestones, test assign)public2008-09-19 00:472009-01-20 05:19
Reporterfman 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Fixed in Version1.8 RC 3 
Summary0001718: When using EXTJS tree filtering by keyword do not prune test suites
DescriptionSet a keyword filter
You have two testsuites and only one tc of one of this test suites has the keyword
you apply the filter
Tree still show all test suites

Using JTREE this do not happen
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2008-09-19 00:47 fman New Issue
2008-09-19 00:47 fman Status new => assigned
2008-09-19 00:47 fman Assigned To => fman
2009-01-19 02:54 fman Status assigned => resolved
2009-01-19 02:54 fman Fixed in Version => next development 1.8 RC3
2009-01-19 02:54 fman Resolution open => fixed
2009-01-20 05:19 mhavlat Status resolved => closed



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker